## ros-one-nodelet-tutorial-math 0.2.0-2jammy.20251023.0046

=== debian/changelog ===
ros-one-nodelet-tutorial-math (0.2.0-2jammy.20251023.0046) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 23 Oct 2025 00:46:46 +0000

ros-one-nodelet-tutorial-math (0.2.0-0jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 23 Oct 2025 00:46:46 -0000

ros-one-nodelet-tutorial-math (0.1.11-0jammy) jammy; urgency=high

  * update to use new pluginlib macros

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 30 Mar 2018 00:00:00 -0000

ros-one-nodelet-tutorial-math (0.1.8-0jammy) jammy; urgency=high

  * update package maintainer.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 05 Nov 2014 00:00:00 -0000
