=== debian/control ===
Source: ros-one-nodelet-tutorial-math
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-nodelet, ros-one-roscpp, ros-one-std-msgs
Homepage: http://www.ros.org/wiki/nodelet_tutorial_math
Standards-Version: 3.9.2

Package: ros-one-nodelet-tutorial-math
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-nodelet, ros-one-roscpp, ros-one-std-msgs
Description: Package for Nodelet tutorial.
